How to install crossfire-common on Debian Unstable (Sid)